getpoints:
  path: /getpoints
  defaults:
    _controller: Violution\MaterialMap\Classes\Controller\MapServiceController::getpoints
    _scope: frontend
getproducts:
  path: /getproducts
  defaults:
    _controller: Violution\MaterialMap\Classes\Controller\MapServiceController::getproducts
    _scope: frontend
get_coordinates:
  path: /get_coordinates
  defaults:
    _controller: Violution\MaterialMap\Classes\Controller\CoordinatesServiceController::getCoordinates
    _scope: frontend
